General Fixes:

Improved loading of stylesheets

Update Your Theme or Apply Manually (requires 2.2.8 )


WooCommerce